Results 1 to 3 of 3

Thread: Old machine, after two weeks of absence, after big update/upgrade ALSA does not work

  1. #1
    Join Date
    Oct 2008
    Location
    ExodusHair<Čubura
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Old machine, after two weeks of absence, after big update/upgrade ALSA does not work

    Code:
    :~$ alsactl init
    alsa-lib parser.c:260:(error_node) UCM is not supported for this HDA model (HDA ATI SB at 0xfe8f4000 irq 10)
    alsa-lib main.c:1014:(snd_use_case_mgr_open) error: failed to import hw:0 use case configuration -6
    Found hardware: "HDA-Intel" "VIA VT1708S" "HDA:11060397,1043836c,00100000" "0x1043" "0x836c"
    Hardware is initialized using a generic method
    alsa-lib parser.c:260:(error_node) UCM is not supported for this HDA model (HDA ATI HDMI at 0xfeae8000 irq 10)
    alsa-lib main.c:1014:(snd_use_case_mgr_open) error: failed to import hw:1 use case configuration -6
    Found hardware: "HDA-Intel" "ATI RS690/780 HDMI" "HDA:1002791a,00791a00,00100000" "0x1043" "0x843e"
    Hardware is initialized using a generic method
    Code:
    :~$ cat /etc/mpv/mpv.conf
    hwdec=vaapi
    audio-device=sdl
    Code:
    :~$ /usr/bin/mpv some_stream_that_worked_before_every_day (+) Audio --aid=1 (mp3 2ch 48000Hz)
    ALSA lib pulse.c:242:(pulse_connect) PulseAudio: Unable to connect: Connection refused
    [ao/sdl] could not open audio: ALSA: Couldn't open audio device: Connection refused
    [ao] Failed to initialize audio driver 'sdl'
    Could not open/initialize audio device -> no sound.
    Audio: no audio
    Exiting... (Errors when loading file
    Tried a ton of stuff but... It seems that something was ommited or dropped from audio packages or device is too old... MPV is not important, ,here ALSA is broken everywhere, MPV is here just as an example, to show what error is reported... No sound anywhere and PulseAudio, that I do not use, and PipeWire, that I do not use, are broken, therefore...

    Code:
    $ cat apth.log 
    Start-Date: 2021-11-01  06:13:01
    Commandline: /usr/bin/apt upgrade
    Requested-By: zika (1000)
    Install: linux-headers-5.15.0-7-generic:amd64 (5.15.0-7.7, automatic), libheif1:amd64 (1.12.0-2, automatic), linux-modules-extra-5.13.0-21-generic:amd64 (5.13.0-21.21, automatic), linux-image-5.14.15-gnu:amd64 (5.14.15-gnu-1.0, automatic), linux-modules-5.15.0-7-generic:amd64 (5.15.0-7.7, automatic), linux-image-5.15.0-7-lowlatency:amd64 (5.15.0-7.7, automatic), linux-image-5.15.0-7-generic:amd64 (5.15.0-7.7, automatic), linux-image-5.13.0-21-generic:amd64 (5.13.0-21.21, automatic), libcamel-1.2-63:amd64 (3.42.0-2, automatic), linux-image-5.14.15-xanmod1-cacule:amd64 (5.14.15-xanmod1-cacule-0~git20211027.431853a, automatic), linux-image-5.14.0-15.1-liquorix-amd64:amd64 (5.14-17.1~sid, automatic), libmagickcore-6.q16-6-extra:amd64 (8:6.9.11.60+dfsg-1ubuntu1, automatic), linux-modules-5.15.0-7-lowlatency:amd64 (5.15.0-7.7, automatic), python3-jsonschema:amd64 (3.2.0-0ubuntu2, automatic), libmagickwand-6.q16-6:amd64 (8:6.9.11.60+dfsg-1ubuntu1, automatic), linux-headers-5.13.0-21-generic:amd64 (5.13.0-21.21, automatic), libfreerdp-server2-2:amd64 (2.3.0+dfsg1-2build1, automatic), libmagickcore-6.q16-6:amd64 (8:6.9.11.60+dfsg-1ubuntu1, automatic), linux-modules-5.13.0-21-generic:amd64 (5.13.0-21.21, automatic), libjxr-tools:amd64 (1.1-6build1, automatic), linux-headers-5.13.0-21:amd64 (5.13.0-21.21, automatic), linux-unstable-headers-5.15.0-7:amd64 (5.15.0-7.7, automatic), linux-image-5.14.15-xanmod1-edge:amd64 (5.14.15-xanmod1-edge-0~git20211027.052f7ad, automatic), linux-headers-5.14.15-xanmod1-cacule:amd64 (5.14.15-xanmod1-cacule-0~git20211027.431853a, automatic), imagemagick-6-common:amd64 (8:6.9.11.60+dfsg-1ubuntu1, automatic), linux-modules-extra-5.15.0-7-generic:amd64 (5.15.0-7.7, automatic), linux-headers-5.14.0-15.1-liquorix-amd64:amd64 (5.14-17.1~sid, automatic), libraqm0:amd64 (0.7.0-4, automatic), linux-headers-5.15.0-7-lowlatency:amd64 (5.15.0-7.7, automatic), libjxr0:amd64 (1.1-6build1, automatic), python3-pyrsistent:amd64 (0.15.5-1build5, automatic), linux-headers-5.14.15-xanmod1-edge:amd64 (5.14.15-xanmod1-edge-0~git20211027.052f7ad, automatic), liblqr-1-0:amd64 (0.4.2-2.1, automatic)
    Upgrade: libgpg-error-l10n:amd64 (1.38-2build2, 1.42-3), libvulkan1:amd64 (1.2.162.0-1build1, 1.2.189.0-2), liborcus-parser-0.16-0:amd64 (0.16.1-3ubuntu1, 0.16.1-4), python3-pyxattr:amd64 (0.7.2-1ubuntu2, 0.7.2-1ubuntu3), firefox-locale-en:amd64 (94.0~b6+build1-0ubuntu0.21.10.1, 94.0+build3-0ubuntu1), libcogl-path20:amd64 (1.22.8-2build1, 1.22.8-3), lld-13:amd64 (1:13.0.0-2, 1:13.0.0-8), libsynctex2:amd64 (2020.20200327.54578-7build1, 2021.20210626.59705-1), tcpdump:amd64 (4.99.0-2build1, 4.99.1-3), libsdl-mixer1.2:amd64 (1.2.12-16build1, 1.2.12-17), fonts-tlwg-purisa-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), openjdk-11-jre:amd64 (11.0.12+7-0ubuntu3, 11.0.13+8-0ubuntu1), network-manager-openvpn-gnome:amd64 (1.8.14-1, 1.8.16-1), liblibreoffice-java:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libneon27-gnutls:amd64 (0.31.2-1build1, 0.32.1-1), libedata-book-1.2-26:amd64 (3.41.2-0shemgpubuntu2, 3.42.0-2), libebook-1.2-20:amd64 (3.41.2-0shemgpubuntu2, 3.42.0-2), mythes-en-us:amd64 (1:7.1.0~rc3-3, 1:7.2.0-1), libupower-glib3:amd64 (0.99.11-2build1, 0.99.13-1), libreoffice-calc:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libgomp1:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), libecal-2.0-1:amd64 (3.41.2-0shemgpubuntu2, 3.42.0-2), initramfs-tools-core:amd64 (0.140ubuntu6, 0.140ubuntu8), libpulse0:amd64 (1:15.0+dfsg1-1ubuntu2, 1:15.0+dfsg1-1ubuntu3), libsasl2-modules-gssapi-mit:amd64 (2.1.27+dfsg-2.1build1, 2.1.27+dfsg-2.2), speech-dispatcher-audio-plugins:amd64 (0.10.2-2build1, 0.10.2-3), fonts-tlwg-mono:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libsmartcols1:amd64 (2.36.1-8ubuntu1, 2.37.2-4ubuntu1), brasero-common:amd64 (3.12.2-8, 3.12.3-1), libedataserver-1.2-26:amd64 (3.41.2-0shemgpubuntu2, 3.42.0-2), debconf-i18n:amd64 (1.5.77, 1.5.79), libgpgmepp6:amd64 (1.14.0-1ubuntu4, 1.14.0-1ubuntu5), zstd:amd64 (1.4.8+dfsg-2.1build1, 1.4.8+dfsg-3), libpam-runtime:amd64 (1.3.1-5ubuntu11, 1.4.0-10ubuntu1), evolution-data-server:amd64 (3.41.2-0shemgpubuntu2, 3.42.0-2), libgdbm-compat4:amd64 (1.19-2build1, 1.22-1), libpam-gnome-keyring:amd64 (40.0-1ubuntu2, 40.0-3ubuntu1), openjdk-11-jre-headless:amd64 (11.0.12+7-0ubuntu3, 11.0.13+8-0ubuntu1), fonts-thai-tlwg:amd64 (1:0.7.2-1build1, 1:0.7.3-1), krb5-locales:amd64 (1.18.3-6, 1.18.3-7), python3.10:amd64 (3.10.0-166-g4641afef66-1+focal1, 3.10.0-227-ged34965d66-1+focal1), python3.11:amd64 (3.11.0~a1-125-g8e5de40f90-1+focal1, 3.11.0~a1-275-g14a4fce457-1+focal1), libreoffice-gnome:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), fonts-tlwg-waree-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), evince:amd64 (40.4-2, 41.2-1), python3-gi:amd64 (3.40.1-1build1, 3.42.0-1+build1), uno-libs-private:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), librubberband2:amd64 (1.9.0-1, 2.0.0-2), python3-tz:amd64 (2021.1-1, 2021.3-1), libreoffice-base-core:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libreoffice-pdfimport:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libnftnl11:amd64 (1.1.9-1build1, 1.2.0-1), libgssapi-krb5-2:amd64 (1.18.3-6, 1.18.3-7), libgssapi-krb5-2:i386 (1.18.3-6, 1.18.3-7), libsoup2.4-1:amd64 (2.72.0-3ubuntu3, 2.74.1-1), linux-libre:amd64 (5.14.12, 5.14.15), spice-vdagent:amd64 (0.20.0-2build1, 0.20.0-3), libwacom2:amd64 (1.8-2ubuntu2, 1.12-1), libmtp-common:amd64 (1.1.18-1build1, 1.1.19-1), g++-11:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), network-manager-openvpn:amd64 (1.8.14-1, 1.8.16-1), libatk1.0-data:amd64 (2.36.0-0ubuntu3, 2.36.0-2), fonts-tlwg-kinnari:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libunity-scopes-json-def-desktop:amd64 (7.1.4+19.04.20190319-5, 7.1.4+19.04.20190319-6), libgdk-pixbuf2.0-bin:amd64 (2.42.6+dfsg-1build3, 2.42.6+dfsg-2ubuntu2), libglx-mesa0:amd64 (22.0~git2110150600.4d7776~oibaf~i, 22.0~git2110300600.68a622~oibaf~j), fonts-tlwg-sawasdee:amd64 (1:0.7.2-1build1, 1:0.7.3-1), fonts-tlwg-sawasdee-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libgdata-common:amd64 (0.18.1-1build1, 0.18.1-2), python3-distupgrade:amd64 (1:21.10.8, 1:22.04.2), gcc-10:amd64 (10.3.0-11ubuntu1, 10.3.0-12ubuntu1), gcc-11:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), libomp5-13:amd64 (1:13.0.0-2, 1:13.0.0-8), linux-headers-generic:amd64 (5.13.0.19.30, 5.13.0.21.32), libaudit-common:amd64 (1:3.0-2ubuntu2, 1:3.0-2ubuntu3), va-driver-all:amd64 (2.12.0-2, 2.13.0-1), libtinfo-dev:amd64 (6.2+20201114-2build2, 6.2+20210905-1), update-manager:amd64 (1:21.10.4, 1:22.04.2), libclutter-1.0-common:amd64 (1.26.4+dfsg-2build1, 1.26.4+dfsg-3), apt:amd64 (2.3.9+0~202109071527~ubuntu21.10.1, 2.3.11+0~202110211021~ubuntu21.10.1), bubblewrap:amd64 (0.4.1-3build1, 0.5.0-1), libwacom-common:amd64 (1.8-2ubuntu2, 1.12-1), libtsan0:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), libreoffice-core:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), gnome-software:amd64 (40.4-1build1, 41.0-1), libio-socket-ssl-perl:amd64 (2.069-1, 2.072-1), xkb-data:amd64 (2.29-2build1, 2.33-1), libnftables1:amd64 (0.9.8-3.1, 1.0.0-1), gir1.2-json-1.0:amd64 (1.6.2-1build1, 1.6.6-1), libqmi-proxy:amd64 (1.28.6-1, 1.28.6-2ubuntu1), libisofs6:amd64 (1.5.2-1, 1.5.4-1), libatk-wrapper-java-jni:amd64 (0.38.0-2ubuntu3, 0.38.0-5), libglvnd0:amd64 (1.3.3-1build1, 1.3.4-2), libelf-dev:amd64 (0.185-1build1, 0.185-2), evolution-data-server-common:amd64 (3.41.2-0shemgpubuntu2, 3.42.0-2), libwww-perl:amd64 (6.53-1, 6.58-1), libblockdev-part2:amd64 (2.25-2build1, 2.26-1), google-chrome-stable:amd64 (94.0.4606.81-1, 95.0.4638.69-1), wpasupplicant:amd64 (2:2.9.0-21build1, 2:2.9.0-23), eog:amd64 (41.0-1, 41.0-2), libsuitesparseconfig5:amd64 (1:5.8.1+dfsg-2build1, 1:5.10.1+dfsg-2), ftp:amd64 (0.17-34.1.1build1, 0.17-35), libetonyek-0.1-1:amd64 (0.1.10-1build1, 0.1.10-2), libfprint-2-2:amd64 (1:1.90.7+git20210222+tod1-0ubuntu3, 1:1.94.1+tod1-0ubuntu1), gdb:amd64 (11.1.839.ga1251fdcb58+21.10.20211014153236, 11.1.1003.gc26c6bc0a53+22.04.20211031145450), gjs:amd64 (1.69.2-0shemgpubuntu3, 1.70.0-3), fonts-tlwg-typist:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libglib2.0-bin:amd64 (2.69.0-0shemgpubuntu2, 2.70.0-3), gnome-software-common:amd64 (40.4-1build1, 41.0-1), libtinfo6:amd64 (6.2+20201114-2build2, 6.2+20210905-1), libgjs0g:amd64 (1.69.2-0shemgpubuntu3, 1.70.0-3), tzdata:amd64 (2021a-2ubuntu1, 2021e-1ubuntu1), libx11-xcb1:amd64 (2:1.7.2-1, 2:1.7.2-2), libblockdev-swap2:amd64 (2.25-2build1, 2.26-1), libxml2-dev:amd64 (2.9.12+dfsg-4, 2.9.12+dfsg-5), libdigest-hmac-perl:amd64 (1.03+dfsg-2.1, 1.04+dfsg-1), python3-monotonic:amd64 (1.5-3, 1.6-2), libidn2-0:amd64 (2.3.1-1build1, 2.3.2-2), libidn2-0:i386 (2.3.1-1build1, 2.3.2-2), linux-headers-lowlatency-wip:amd64 (5.15.0.5.5, 5.15.0.7.7), python3-cffi-backend:amd64 (1.14.6-1build1, 1.15.0-1), apt-config-icons-hidpi:amd64 (0.14.5-1, 0.14.6-1), libtasn1-6:amd64 (4.16.0-2build1, 4.17.0-2), libmpg123-0:amd64 (1.28.2-2, 1.29.2-1), libpipewire-0.3-common:amd64 (0.3.32-1, 0.3.39-3), python3-minimal:amd64 (3.9.4-1build1, 3.9.4-1ubuntu2), gir1.2-freedesktop:amd64 (1.68.0-1build2, 1.70.0-2ubuntu1), libboost-iostreams1.74.0:amd64 (1.74.0-8ubuntu6, 1.74.0-8ubuntu8), usb-modeswitch-data:amd64 (20191128-3, 20191128-4), libpulsedsp:amd64 (1:15.0+dfsg1-1ubuntu2, 1:15.0+dfsg1-1ubuntu3), fonts-tlwg-garuda:amd64 (1:0.7.2-1build1, 1:0.7.3-1), fonts-tlwg-purisa:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libreoffice-common:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libzbar0:amd64 (0.23.90-1, 0.23.92-4), apport-gtk:amd64 (2.20.11-0ubuntu70, 2.20.11-0ubuntu72), libselinux1:amd64 (3.1-3build2, 3.1-3build3), libpeas-common:amd64 (1.30.0-3, 1.30.0-4), yelp-xsl:amd64 (40.2-2, 41.0-1), libdebuginfod-common:amd64 (0.185-1build1, 0.185-2), libaom0:amd64 (1.0.0.errata1-3build1, 1.0.0.errata1.ds-1), ibus-table:amd64 (1.12.4-1, 1.14.1-1), libgspell-1-common:amd64 (1.8.4-1build1, 1.9.1-2), tor:amd64 (0.4.5.9-1, 0.4.6.8-1), pulseaudio:amd64 (1:15.0+dfsg1-1ubuntu2, 1:15.0+dfsg1-1ubuntu3), linux-xanmod-edge:amd64 (5.14.12-xanmod1-edge-0, 5.14.15-xanmod1-edge-0), ufw:amd64 (0.36.1-1, 0.36.1-2), linux-headers-generic-wip:amd64 (5.15.0.5.5, 5.15.0.7.7), python3-lazr.restfulclient:amd64 (0.14.2-2build1, 0.14.4-1), ure:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), whiptail:amd64 (0.52.21-4ubuntu7, 0.52.21-4ubuntu8), gir1.2-glib-2.0:amd64 (1.68.0-1build2, 1.70.0-2ubuntu1), base-passwd:amd64 (3.5.51, 3.5.52), libcrack2:amd64 (2.9.6-3.4build2, 2.9.6-3.4build3), libsasl2-modules:amd64 (2.1.27+dfsg-2.1build1, 2.1.27+dfsg-2.2), llvm-13-dev:amd64 (1:13.0.0-2, 1:13.0.0-8), libass9:amd64 (1:0.15.0-2, 1:0.15.2-1), libsasl2-2:amd64 (2.1.27+dfsg-2.1build1, 2.1.27+dfsg-2.2), libgbm1:amd64 (22.0~git2110150600.4d7776~oibaf~i, 22.0~git2110300600.68a622~oibaf~j), libmalcontent-0-0:amd64 (0.10.0-2, 0.10.1-1), libaacs0:amd64 (0.9.0-2, 0.11.0-2), libgexiv2-2:amd64 (0.12.1-1build1, 0.14.0-1), python3-rencode:amd64 (1.0.6-1build3, 1.0.6-2), xxd:amd64 (2:8.2.2434-3ubuntu3, 2:8.2.2434-3ubuntu4), libkpathsea6:amd64 (2020.20200327.54578-7build1, 2021.20210626.59705-1), libexpat1:amd64 (2.4.1-2, 2.4.1-3), gir1.2-gdkpixbuf-2.0:amd64 (2.42.6+dfsg-1build3, 2.42.6+dfsg-2ubuntu2), bluez-cups:amd64 (5.60-0ubuntu2, 5.62-0ubuntu1), xdg-desktop-portal-gtk:amd64 (1.8.0-1build1, 1.10.0-1), libp11-kit0:amd64 (0.23.22-1build1, 0.24.0-5), libpython3.10-minimal:amd64 (3.10.0-166-g4641afef66-1+focal1, 3.10.0-227-ged34965d66-1+focal1), fonts-tlwg-norasi-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libapt-pkg6.0:amd64 (2.3.9+0~202109071527~ubuntu21.10.1, 2.3.11+0~202110211021~ubuntu21.10.1), python3-ptyprocess:amd64 (0.7.0-1, 0.7.0-2), epiphany-browser-data:amd64 (41.0-1, 41.0-2), fonts-tlwg-typo-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), ubuntu-release-upgrader-gtk:amd64 (1:21.10.8, 1:22.04.2), remmina-plugin-rdp:amd64 (1.4.20+dfsg-3, 1.4.20+dfsg-4), initramfs-tools-bin:amd64 (0.140ubuntu6, 0.140ubuntu8), pulseaudio-utils:amd64 (1:15.0+dfsg1-1ubuntu2, 1:15.0+dfsg1-1ubuntu3), python3-hyperlink:amd64 (19.0.0-2, 21.0.0-2), apparmor:amd64 (3.0.3-0ubuntu1, 3.0.3-0ubuntu2), at-spi2-core:amd64 (2.42.0-1, 2.42.0-2), libcogl20:amd64 (1.22.8-2build1, 1.22.8-3), python3-twisted:amd64 (20.3.0-7ubuntu1, 20.3.0-7ubuntu3), libfido2-1:amd64 (1.6.0-2build1, 1.9.0-1), x11-common:amd64 (1:7.7+22ubuntu2, 1:7.7+23ubuntu1), gdbserver:amd64 (11.1.839.ga1251fdcb58+21.10.20211014153236, 11.1.1003.gc26c6bc0a53+22.04.20211031145450), bluez-obexd:amd64 (5.60-0ubuntu2, 5.62-0ubuntu1), inetutils-tools:amd64 (2:2.0-1, 2:2.2-2), liblouis20:amd64 (3.18.0-1build1, 3.19.0-2), remmina-plugin-vnc:amd64 (1.4.20+dfsg-3, 1.4.20+dfsg-4), alsa-ucm-conf:amd64 (1.2.4-2ubuntu4, 1.2.4-2ubuntu5), speech-dispatcher-espeak-ng:amd64 (0.10.2-2build1, 0.10.2-3), libglx0:amd64 (1.3.3-1build1, 1.3.4-2), i2c-tools:amd64 (4.2-2, 4.2-2build1), libblockdev-fs2:amd64 (2.25-2build1, 2.26-1), opera-stable:amd64 (80.0.4170.40, 80.0.4170.72), google-chrome-beta:amd64 (95.0.4638.49-1, 96.0.4664.27-1), python3-reportlab-accel:amd64 (3.5.66-1build1, 3.6.1-1), libcaca0:amd64 (0.99.beta19-2.2ubuntu2, 0.99.beta19-2.2ubuntu3), python3-distro:amd64 (1.5.0-1, 1.6.0-2), libpython3.10-stdlib:amd64 (3.10.0-166-g4641afef66-1+focal1, 3.10.0-227-ged34965d66-1+focal1), libsonic0:amd64 (0.2.0-10build1, 0.2.0-11), libmanette-0.2-0:amd64 (0.2.6-2build1, 0.2.6-3), xserver-xorg-input-all:amd64 (1:7.7+22ubuntu2, 1:7.7+23ubuntu1), adwaita-icon-theme:amd64 (40.1.1-1ubuntu1, 41.0-1ubuntu1), debconf:amd64 (1.5.77, 1.5.79), libmujs1:amd64 (1.1.0-1, 1.1.3-2), libgpm2:amd64 (1.20.7-8build1, 1.20.7-9), vim-common:amd64 (2:8.2.2434-3ubuntu3, 2:8.2.2434-3ubuntu4), python3-urwid:amd64 (2.1.2-1build1, 2.1.2-2), libreoffice-draw:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libtiff5:amd64 (4.3.0-1, 4.3.0-2), libdrm-nouveau2:amd64 (2.4.107+git2110070500.dd3655~oibaf~i, 2.4.107+git2110211339.d77ccd~oibaf~j), libgfortran5:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), libinput10:amd64 (1.18.1-1, 1.19.2-1), python3-reportlab:amd64 (3.5.66-1build1, 3.6.1-1), printer-driver-c2esp:amd64 (27-10, 27-11), software-properties-common:amd64 (0.99.13, 0.99.14), thunderbird:amd64 (1:91.1.2+build1-0ubuntu1, 1:91.2.1+build1-0ubuntu1), libfreetype6:amd64 (2.10.4+dfsg-1build2, 2.11.0+dfsg-1), opera-beta:amd64 (81.0.4196.11, 81.0.4196.27), libva-x11-2:amd64 (2.12.0-2, 2.13.0-1), libevdocument3-4:amd64 (40.4-2, 41.2-1), libmount1:amd64 (2.36.1-8ubuntu1, 2.37.2-4ubuntu1), gir1.2-javascriptcoregtk-4.0:amd64 (2.34.0-1ubuntu1, 2.34.1-1ubuntu1), sound-icons:amd64 (0.1-7, 0.1-8), libi2c0:amd64 (4.2-2, 4.2-2build1), libio-async-perl:amd64 (0.78-1, 0.79-1), totem-common:amd64 (3.38.1-1ubuntu1, 3.38.2-1ubuntu1), libdata-dump-perl:amd64 (1.23-1.1, 1.25-1), debianutils:amd64 (4.11.2build1, 5.5-1), libpopt0:amd64 (1.18-2build3, 1.18-3), libpam-fprintd:amd64 (1.90.9-1build1, 1.94.0-1), fonts-smc-manjari:amd64 (1.920-1, 2.000-2), gir1.2-webkit2-4.0:amd64 (2.34.0-1ubuntu1, 2.34.1-1ubuntu1), python3-importlib-metadata:amd64 (4.0.1-1, 4.6.4-1), libapparmor1:amd64 (3.0.3-0ubuntu1, 3.0.3-0ubuntu2), libllvm12:amd64 (1:12.0.1-9, 1:12.0.1-16), libllvm13:amd64 (1:13.0.0-2, 1:13.0.0-8), librsvg2-common:amd64 (2.50.7+dfsg-1, 2.50.7+dfsg-2), gnome-remote-desktop:amd64 (40.2-1, 41.0-1), libmfx1:amd64 (21.1.0-1, 21.3.4-1), libnuma1:amd64 (2.0.14-0ubuntu3, 2.0.14-3ubuntu1), python3-speechd:amd64 (0.10.2-2build1, 0.10.2-3), libjsoncpp24:amd64 (1.9.4-4build1, 1.9.4-5), libgspell-1-2:amd64 (1.8.4-1build1, 1.9.1-2), python3:amd64 (3.9.4-1build1, 3.9.4-1ubuntu2), libwpd-0.10-10:amd64 (0.10.3-1ubuntu1, 0.10.3-2), irqbalance:amd64 (1.7.0-1build1, 1.8.0-1), libpython3.11-minimal:amd64 (3.11.0~a1-125-g8e5de40f90-1+focal1, 3.11.0~a1-275-g14a4fce457-1+focal1), libgdk-pixbuf-2.0-0:amd64 (2.42.6+dfsg-1build3, 2.42.6+dfsg-2ubuntu2), libuno-purpenvhelpergcc3-3:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libdebuginfod1:amd64 (0.185-1build1, 0.185-2), libsasl2-modules-db:amd64 (2.1.27+dfsg-2.1build1, 2.1.27+dfsg-2.2), liblouis-data:amd64 (3.18.0-1build1, 3.19.0-2), libcc1-0:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), xserver-xorg:amd64 (1:7.7+22ubuntu2, 1:7.7+23ubuntu1), libcheese-gtk25:amd64 (3.38.0-4, 41.0-2), fonts-tlwg-typo:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libfaad2:amd64 (2.10.0-1, 2.10.0-2), libkrb5support0:amd64 (1.18.3-6, 1.18.3-7), libkrb5support0:i386 (1.18.3-6, 1.18.3-7), gedit-common:amd64 (40.1-1, 40.1-2), libuno-cppu3:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libsoup-gnome2.4-1:amd64 (2.72.0-3ubuntu3, 2.74.1-1), libboost-filesystem1.74.0:amd64 (1.74.0-8ubuntu6, 1.74.0-8ubuntu8), python3-software-properties:amd64 (0.99.13, 0.99.14), libqpdf28:amd64 (10.3.2-1build1, 10.3.2-2), brasero:amd64 (3.12.2-8, 3.12.3-1), libxatracker2:amd64 (22.0~git2110150600.4d7776~oibaf~i, 22.0~git2110300600.68a622~oibaf~j), squashfs-tools:amd64 (1:4.4-2ubuntu2, 1:4.5-3), fonts-tlwg-typist-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libopenexr25:amd64 (2.5.4-2, 2.5.7-1), libboost-thread1.74.0:amd64 (1.74.0-8ubuntu6, 1.74.0-8ubuntu8), libreoffice-impress:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), python3-lazr.uri:amd64 (1.0.5-1, 1.0.6-1), libextutils-depends-perl:amd64 (0.8000-1, 0.8001-1), libxml2:amd64 (2.9.12+dfsg-4, 2.9.12+dfsg-5), libmpc3:amd64 (1.2.0-1build2, 1.2.1-1), libglib2.0-data:amd64 (2.69.0-0shemgpubuntu2, 2.70.0-3), pavucontrol:amd64 (4.0-2, 5.0-2), fonts-tlwg-garuda-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libzstd1:amd64 (1.4.8+dfsg-2.1build1, 1.4.8+dfsg-3), util-linux:amd64 (2.36.1-8ubuntu1, 2.37.2-4ubuntu1), libuno-cppuhelpergcc3-3:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), python-apt-common:amd64 (2.2.1+0~202107041218~ubuntu21.10.1, 2.3.0+0~202110221026~ubuntu21.10.1), remmina-plugin-secret:amd64 (1.4.20+dfsg-3, 1.4.20+dfsg-4), libdconf1:amd64 (0.40.0-1shemgpubuntu4, 0.40.0-2), libhunspell-1.7-0:amd64 (1.7.0-3build1, 1.7.0-4), fonts-opensymbol:amd64 (2:102.12+LibO7.2.2~rc2-0ubuntu0.21.10.1~lo1, 2:102.12+LibO7.2.2-0ubuntu0.21.10.1), libgpgme11:amd64 (1.14.0-1ubuntu4, 1.14.0-1ubuntu5), wamerican:amd64 (2019.10.06-1, 2020.12.07-1), libtotem0:amd64 (3.38.1-1ubuntu1, 3.38.2-1ubuntu1), libmtp9:amd64 (1.1.18-1build1, 1.1.19-1), libstemmer0d:amd64 (2.1.0-1build1, 2.1.0-2), libgpg-error0:amd64 (1.38-2build2, 1.42-3), libgweather-common:amd64 (40.0-3, 40.0-4), mesa-va-drivers:amd64 (22.0~git2110150600.4d7776~oibaf~i, 22.0~git2110300600.68a622~oibaf~j), libevview3-3:amd64 (40.4-2, 41.2-1), p11-kit-modules:amd64 (0.23.22-1build1, 0.24.0-5), linux-image-lowlatency-wip:amd64 (5.15.0.5.5, 5.15.0.7.7), remmina:amd64 (1.4.20+dfsg-3, 1.4.20+dfsg-4), fdisk:amd64 (2.36.1-8ubuntu1, 2.37.2-4ubuntu1), libgles2:amd64 (1.3.3-1build1, 1.3.4-2), libgl1-mesa-dri:amd64 (22.0~git2110150600.4d7776~oibaf~i, 22.0~git2110300600.68a622~oibaf~j), python3-geoip:amd64 (1.3.2-3build3, 1.3.2-3build4), im-config:amd64 (0.47-1, 0.48-1), libappstream4:amd64 (0.14.5-1, 0.14.6-1), appstream:amd64 (0.14.5-1, 0.14.6-1), libespeak-ng1:amd64 (1.50+dfsg-7build2, 1.50+dfsg-8), libxrandr2:amd64 (2:1.5.2-0ubuntu2, 2:1.5.2-1), libpython3.9-stdlib:amd64 (3.9.7-142-g6848602806-1+focal1, 3.9.7-184-gda04bef5f7-1+focal1), python3-louis:amd64 (3.18.0-1build1, 3.19.0-2), libunoloader-java:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), sensible-utils:amd64 (0.0.14, 0.0.17), python3-pkg-resources:amd64 (52.0.0-4, 58.2.0-1), linux-lowlatency-wip:amd64 (5.15.0.5.5, 5.15.0.7.7), python3-wadllib:amd64 (1.3.5-1, 1.3.6-1), libfdisk1:amd64 (2.36.1-8ubuntu1, 2.37.2-4ubuntu1), gdisk:amd64 (1.0.8-1, 1.0.8-3), evince-common:amd64 (40.4-2, 41.2-1), liburi-perl:amd64 (5.08-1, 5.10-1), firefox:amd64 (94.0~b6+build1-0ubuntu0.21.10.1, 94.0+build3-0ubuntu1), gir1.2-graphene-1.0:amd64 (1.10.4+dfsg1-1build1, 1.10.6+dfsg1-2), libdrm-common:amd64 (2.4.107+git2110070500.dd3655~oibaf~i, 2.4.107+git2110211339.d77ccd~oibaf~j), llvm-13-tools:amd64 (1:13.0.0-2, 1:13.0.0-8), libx11-data:amd64 (2:1.7.2-1, 2:1.7.2-2), eject:amd64 (2.36.1-8ubuntu1, 2.37.2-4ubuntu1), usbutils:amd64 (1:013-3build1, 1:014-1), lshw:amd64 (02.18.85-0.7ubuntu1, 02.19.git.2021.06.19.996aaad9c7-2), opera-developer:amd64 (81.0.4196.0, 82.0.4218.0), libxmlsec1:amd64 (1.2.32-1build1, 1.2.32-2), libgirepository-1.0-1:amd64 (1.68.0-1build2, 1.70.0-2ubuntu1), libboost-locale1.74.0:amd64 (1.74.0-8ubuntu6, 1.74.0-8ubuntu8), libebook-contacts-1.2-3:amd64 (3.41.2-0shemgpubuntu2, 3.42.0-2), network-manager-pptp-gnome:amd64 (1.2.8-3build1, 1.2.8-4), gnome-calculator:amd64 (1:40.1-1ubuntu2, 1:41.0-1ubuntu1), libjson-glib-1.0-common:amd64 (1.6.2-1build1, 1.6.6-1), totem-plugins:amd64 (3.38.1-1ubuntu1, 3.38.2-1ubuntu1), libpulse-mainloop-glib0:amd64 (1:15.0+dfsg1-1ubuntu2, 1:15.0+dfsg1-1ubuntu3), thunderbird-locale-en:amd64 (1:91.1.2+build1-0ubuntu1, 1:91.2.1+build1-0ubuntu1), brave-browser-nightly:amd64 (1.33.7, 1.33.46), gnome-shell-extension-desktop-icons-ng:amd64 (20-0ubuntu3, 24-1), python3-oauthlib:amd64 (3.1.0-2, 3.1.1-1), libasan6:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), libaspell15:amd64 (0.60.8-3, 0.60.8-4), docbook-xml:amd64 (4.5-9, 4.5-11), apt-config-icons:amd64 (0.14.5-1, 0.14.6-1), libboost-python1.74.0:amd64 (1.74.0-8ubuntu6, 1.74.0-8ubuntu8), libpcap0.8:amd64 (1.10.0-2build1, 1.10.1-4), libunity9:amd64 (7.1.4+19.04.20190319-5, 7.1.4+19.04.20190319-6), libreoffice-style-colibre:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libxkbcommon0:amd64 (1.3.0-1build1, 1.3.1-1), libedataserverui-1.2-3:amd64 (3.41.2-0shemgpubuntu2, 3.42.0-2), libkrb5-3:amd64 (1.18.3-6, 1.18.3-7), libkrb5-3:i386 (1.18.3-6, 1.18.3-7), usrmerge:amd64 (25ubuntu1, 25ubuntu2), libpam-modules:amd64 (1.3.1-5ubuntu11, 1.4.0-10ubuntu1), gir1.2-gnomebluetooth-1.0:amd64 (3.34.5-3, 3.34.5-4), seahorse:amd64 (40.0-2, 41.0-1), libatk1.0-0:amd64 (2.36.0-0ubuntu3, 2.36.0-2), dconf-cli:amd64 (0.40.0-1shemgpubuntu4, 0.40.0-2), libgssdp-1.2-0:amd64 (1.2.3-2build1, 1.4.0.1-2), libpcsclite1:amd64 (1.9.3-2, 1.9.4-1), ifupdown:amd64 (0.8.36ubuntu1, 0.8.36+nmu1ubuntu1), gir1.2-peas-1.0:amd64 (1.30.0-3, 1.30.0-4), gnome-shell-extension-appindicator:amd64 (40-1, 41-1), gir1.2-totem-1.0:amd64 (3.38.1-1ubuntu1, 3.38.2-1ubuntu1), libblockdev-loop2:amd64 (2.25-2build1, 2.26-1), libvte-2.91-common:amd64 (0.64.2-1ubuntu1, 0.64.2-3), libzimg2:amd64 (3.0.2+ds1-1, 3.0.3+ds1-1), libnet-http-perl:amd64 (6.20-1, 6.21-1), libwps-0.4-4:amd64 (0.4.12-1build1, 0.4.12-2), python3-psutil:amd64 (5.8.0-1build1, 5.8.0-2), libreoffice-writer:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), update-notifier:amd64 (3.192.45, 3.192.46), python3-openssl:amd64 (20.0.1-1, 21.0.0-1), libuuid1:amd64 (2.36.1-8ubuntu1, 2.37.2-4ubuntu1), libblockdev2:amd64 (2.25-2build1, 2.26-1), python3-cairo:amd64 (1.16.2-4build3, 1.16.2-4build4), duplicity:amd64 (0.8.20-1, 0.8.20-1build1), libblockdev-part-err2:amd64 (2.25-2build1, 2.26-1), hunspell-en-us:amd64 (1:2019.10.06-1, 1:2020.12.07-1), wbritish:amd64 (2019.10.06-1, 2020.12.07-1), dictionaries-common:amd64 (1.28.4, 1.28.12), gsettings-desktop-schemas:amd64 (40.0-1ubuntu1, 41.0-2ubuntu1), python3-click:amd64 (7.1.2-1, 8.0.2-1), mailcap:amd64 (3.69ubuntu1, 3.70ubuntu1), grep:amd64 (3.7-0ubuntu1, 3.7-1), libuno-salhelpergcc3-3:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), llvm-13-runtime:amd64 (1:13.0.0-2, 1:13.0.0-8), libatspi2.0-0:amd64 (2.42.0-1, 2.42.0-2), uuid-runtime:amd64 (2.36.1-8ubuntu1, 2.37.2-4ubuntu1), liborcus-0.16-0:amd64 (0.16.1-3ubuntu1, 0.16.1-4), python3-numpy:amd64 (1:1.19.5-1ubuntu3, 1:1.20.2-1ubuntu1), liblouisutdml-bin:amd64 (2.10.0-1build1, 2.10.0-3), linux-headers-liquorix-amd64:amd64 (5.14-14.1~sid, 5.14-17.1~sid), net-tools:amd64 (1.60+git20181103.0eebece-1ubuntu3, 1.60+git20181103.0eebece-1ubuntu4), libreoffice-style-breeze:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), fprintd:amd64 (1.90.9-1build1, 1.94.0-1), libgrilo-0.3-0:amd64 (0.3.13-1.1, 0.3.14-1), libpython3.9:amd64 (3.9.7-142-g6848602806-1+focal1, 3.9.7-184-gda04bef5f7-1+focal1), vim-tiny:amd64 (2:8.2.2434-3ubuntu3, 2:8.2.2434-3ubuntu4), epiphany-browser:amd64 (41.0-1, 41.0-2), update-manager-core:amd64 (1:21.10.4, 1:22.04.2), libgeoip1:amd64 (1.6.12-7, 1.6.12-8), brasero-cdrkit:amd64 (3.12.2-8, 3.12.3-1), libsemanage1:amd64 (3.1-1ubuntu2, 3.1-1ubuntu3), libcogl-common:amd64 (1.22.8-2build1, 1.22.8-3), libclang-cpp13:amd64 (1:13.0.0-2, 1:13.0.0-8), fonts-tlwg-laksaman:amd64 (1:0.7.2-1build1, 1:0.7.3-1), gir1.2-handy-1:amd64 (1.3.90-0shemgpubuntu2, 1.4.0-1), mesa-vulkan-drivers:amd64 (22.0~git2110150600.4d7776~oibaf~i, 22.0~git2110300600.68a622~oibaf~j), base-files:amd64 (11.1ubuntu5, 12ubuntu1), libk5crypto3:amd64 (1.18.3-6, 1.18.3-7), libk5crypto3:i386 (1.18.3-6, 1.18.3-7), libncurses-dev:amd64 (6.2+20201114-2build2, 6.2+20210905-1), libblockdev-utils2:amd64 (2.25-2build1, 2.26-1), ncurses-base:amd64 (6.2+20201114-2build2, 6.2+20210905-1), libpython3.11-stdlib:amd64 (3.11.0~a1-125-g8e5de40f90-1+focal1, 3.11.0~a1-275-g14a4fce457-1+focal1), python3-apt:amd64 (2.2.1+0~202107041218~ubuntu21.10.1, 2.3.0+0~202110221026~ubuntu21.10.1), software-properties-gtk:amd64 (0.99.13, 0.99.14), libunity-protocol-private0:amd64 (7.1.4+19.04.20190319-5, 7.1.4+19.04.20190319-6), fonts-tlwg-umpush-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), zenity-common:amd64 (3.32.0-7build1, 3.41.0-2), gedit:amd64 (40.1-1, 40.1-2), libcolamd2:amd64 (1:5.8.1+dfsg-2build1, 1:5.10.1+dfsg-2), xserver-xorg-input-libinput:amd64 (1.1.0-1, 1.2.0-1), zenity:amd64 (3.32.0-7build1, 3.41.0-2), python3-netifaces:amd64 (0.10.9-0.2build1, 0.11.0-1), libsqlite3-0:amd64 (3.35.5-1, 3.36.0-2), python3-setproctitle:amd64 (1.2.1-1build1, 1.2.2-2), python3-renderpm:amd64 (3.5.66-1build1, 3.6.1-1), libmetrics-any-perl:amd64 (0.06-1, 0.07-1), libfile-basedir-perl:amd64 (0.08-1, 0.09-1), xorg:amd64 (1:7.7+22ubuntu2, 1:7.7+23ubuntu1), python3-markupsafe:amd64 (1.1.1-1build3, 2.0.1-2), python3-zope.interface:amd64 (5.2.0-1build1, 5.4.0-1), xpdf:amd64 (3.04+git20210103-3build1, 3.04+git20211021-1), linux-image-generic:amd64 (5.13.0.19.30, 5.13.0.21.32), libjavascriptcoregtk-4.0-18:amd64 (2.34.0-1ubuntu1, 2.34.1-1ubuntu1), fonts-yrsa-rasa:amd64 (2.001-1, 2.001-2), libipt2:amd64 (2.0.3-1build1, 2.0.4-1), distro-info-data:amd64 (0.51ubuntu1, 0.52), linux-firmware:amd64 (1.201, 1.202), libmwaw-0.3-3:amd64 (0.3.19-1build1, 0.3.20-1), cpp-10:amd64 (10.3.0-11ubuntu1, 10.3.0-12ubuntu1), cpp-11:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), fonts-tlwg-mono-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), nautilus-extension-brasero:amd64 (3.12.2-8, 3.12.3-1), libilmbase25:amd64 (2.5.4-1, 2.5.7-2), gir1.2-atk-1.0:amd64 (2.36.0-0ubuntu3, 2.36.0-2), ca-certificates:amd64 (20210119ubuntu1, 20211016), librsvg2-2:amd64 (2.50.7+dfsg-1, 2.50.7+dfsg-2), libsamplerate0:amd64 (0.2.1+ds0-1build1, 0.2.2-1), libftdi1-2:amd64 (1.5-5build1, 1.5-5build2), libitm1:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), gnome-keyring:amd64 (40.0-1ubuntu2, 40.0-3ubuntu1), libpam-modules-bin:amd64 (1.3.1-5ubuntu11, 1.4.0-10ubuntu1), ocl-icd-libopencl1:amd64 (2.2.14-2, 2.2.14-3), network-manager-pptp:amd64 (1.2.8-3build1, 1.2.8-4), libqmi-glib5:amd64 (1.28.6-1, 1.28.6-2ubuntu1), python3-pil:amd64 (8.1.2+dfsg-0.3, 8.3.2-1), libreoffice-help-common:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libsource-highlight-common:amd64 (3.1.9-3ubuntu1, 3.1.9-4.1), libsemanage-common:amd64 (3.1-1ubuntu2, 3.1-1ubuntu3), libxkbregistry0:amd64 (1.3.0-1build1, 1.3.1-1), libv4l-0:amd64 (1.20.0-4, 1.22.1-2), python3-protobuf:amd64 (3.12.4-1ubuntu3, 3.12.4-1ubuntu4), libbluetooth3:amd64 (5.60-0ubuntu2, 5.62-0ubuntu1), libgweather-3-16:amd64 (40.0-3, 40.0-4), fonts-tlwg-typewriter:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libxml-sax-perl:amd64 (1.02+dfsg-1, 1.02+dfsg-3), python3-uno:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), pulseaudio-module-bluetooth:amd64 (1:15.0+dfsg1-1ubuntu2, 1:15.0+dfsg1-1ubuntu3), libopenjp2-7:amd64 (2.3.1-1ubuntu6, 2.4.0-3), libpython3-stdlib:amd64 (3.9.4-1build1, 3.9.4-1ubuntu2), rfkill:amd64 (2.36.1-8ubuntu1, 2.37.2-4ubuntu1), bash-completion:amd64 (1:2.11-2ubuntu1, 1:2.11-4ubuntu1), libglapi-mesa:amd64 (22.0~git2110150600.4d7776~oibaf~i, 22.0~git2110300600.68a622~oibaf~j), libsdl2-2.0-0:amd64 (2.0.14+dfsg2-3, 2.0.16+dfsg1-5), mount:amd64 (2.36.1-8ubuntu1, 2.37.2-4ubuntu1), libglib2.0-0:amd64 (2.69.0-0shemgpubuntu2, 2.70.0-3), cheese:amd64 (3.38.0-4, 41.0-2), python3-yaml:amd64 (5.3.1-5, 5.4.1-1), libjson-glib-1.0-0:amd64 (1.6.2-1build1, 1.6.6-1), x11-xserver-utils:amd64 (7.7+8build1, 7.7+9), libpam0g:amd64 (1.3.1-5ubuntu11, 1.4.0-10ubuntu1), libuno-sal3:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), apt-transport-https:amd64 (2.3.9+0~202109071527~ubuntu21.10.1, 2.3.11+0~202110211021~ubuntu21.10.1), nano:amd64 (5.6.1-1build1, 5.9-1), libreoffice-ogltrans:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libbrotli1:amd64 (1.0.9-2build3, 1.0.9-2build4), python3.11-minimal:amd64 (3.11.0~a1-125-g8e5de40f90-1+focal1, 3.11.0~a1-275-g14a4fce457-1+focal1), libdrm-amdgpu1:amd64 (2.4.107+git2110070500.dd3655~oibaf~i, 2.4.107+git2110211339.d77ccd~oibaf~j), brave-browser:amd64 (1.30.89, 1.31.88), dconf-gsettings-backend:amd64 (0.40.0-1shemgpubuntu4, 0.40.0-2), libdrm-radeon1:amd64 (2.4.107+git2110070500.dd3655~oibaf~i, 2.4.107+git2110211339.d77ccd~oibaf~j), libdrm2:amd64 (2.4.107+git2110070500.dd3655~oibaf~i, 2.4.107+git2110211339.d77ccd~oibaf~j), libyelp0:amd64 (40.stable-1build1, 41.1-1), python3-nftables:amd64 (0.9.8-3.1, 1.0.0-1), fonts-liberation2:amd64 (2.1.3-1, 2.1.5-1), mscompress:amd64 (0.4-8build1, 0.4-9), python3-update-manager:amd64 (1:21.10.4, 1:22.04.2), libopenmpt0:amd64 (0.4.11-1build1, 0.4.22-1), yelp:amd64 (40.stable-1build1, 41.1-1), netplan.io:amd64 (0.103-0ubuntu7, 0.103-0ubuntu8), libva-wayland2:amd64 (2.12.0-2, 2.13.0-1), python3-apport:amd64 (2.20.11-0ubuntu70, 2.20.11-0ubuntu72), gir1.2-rsvg-2.0:amd64 (2.50.7+dfsg-1, 2.50.7+dfsg-2), libattr1:amd64 (1:2.4.48-6build2, 1:2.5.1-1), python3-keyring:amd64 (23.0.1-1, 23.2.0-1), llvm-13:amd64 (1:13.0.0-2, 1:13.0.0-8), liblouisutdml-data:amd64 (2.10.0-1build1, 2.10.0-3), libsrtp2-1:amd64 (2.3.0-5, 2.4.2-2), libaudit1:amd64 (1:3.0-2ubuntu2, 1:3.0-2ubuntu3), libboost-regex1.74.0:amd64 (1.74.0-8ubuntu6, 1.74.0-8ubuntu8), libedata-cal-2.0-1:amd64 (3.41.2-0shemgpubuntu2, 3.42.0-2), initramfs-tools:amd64 (0.140ubuntu6, 0.140ubuntu8), linux-xanmod-cacule:amd64 (5.14.12-xanmod1-cacule-0, 5.14.15-xanmod1-cacule-0), gcc-10-base:amd64 (10.3.0-11ubuntu1, 10.3.0-12ubuntu1), libisl23:amd64 (0.24-1build1, 0.24-2), gir1.2-soup-2.4:amd64 (2.72.0-3ubuntu3, 2.74.1-1), python3-rfc3339:amd64 (1.1-2, 1.1-3), libreoffice-style-yaru:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libdvdnav4:amd64 (6.1.0-1build1, 6.1.1-1), libdc1394-25:amd64 (2.2.6-3, 2.2.6-4), libpeas-1.0-0:amd64 (1.30.0-3, 1.30.0-4), tor-geoipdb:amd64 (0.4.5.9-1, 0.4.6.8-1), fonts-tlwg-kinnari-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libcogl-pango20:amd64 (1.22.8-2build1, 1.22.8-3), bc:amd64 (1.07.1-2build3, 1.07.1-3), dc:amd64 (1.07.1-2build3, 1.07.1-3), libksba8:amd64 (1.5.1-1build1, 1.6.0-2), libnice10:amd64 (0.1.16-1, 0.1.18-1), cracklib-runtime:amd64 (2.9.6-3.4build2, 2.9.6-3.4build3), libv4lconvert0:amd64 (1.20.0-4, 1.22.1-2), librasqal3:amd64 (0.9.33-0.1build1, 0.9.33-0.2), llvm-13-linker-tools:amd64 (1:13.0.0-2, 1:13.0.0-8), libprotobuf23:amd64 (3.12.4-1ubuntu3, 3.12.4-1ubuntu4), libquadmath0:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), python3-cups:amd64 (2.0.1-4build2, 2.0.1-5), libcheese8:amd64 (3.38.0-4, 41.0-2), libical3:amd64 (3.0.10-1, 3.0.11-2), apt-utils:amd64 (2.3.9+0~202109071527~ubuntu21.10.1, 2.3.11+0~202110211021~ubuntu21.10.1), libgnome-bluetooth13:amd64 (3.34.5-3, 3.34.5-4), libwebkit2gtk-4.0-37:amd64 (2.34.0-1ubuntu1, 2.34.1-1ubuntu1), libatk-wrapper-java:amd64 (0.38.0-2ubuntu3, 0.38.0-5), bluez:amd64 (5.60-0ubuntu2, 5.62-0ubuntu1), libsoundtouch1:amd64 (2.2+ds1-2, 2.3.1+ds1-1), libblkid1:amd64 (2.36.1-8ubuntu1, 2.37.2-4ubuntu1), libhandy-1-0:amd64 (1.3.90-0shemgpubuntu2, 1.4.0-1), python3-bcrypt:amd64 (3.1.7-4build1, 3.2.0-1), libaa1:amd64 (1.4p5-48build1, 1.4p5-50), gnome-bluetooth:amd64 (3.34.5-3, 3.34.5-4), libubsan1:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), fonts-tlwg-loma:amd64 (1:0.7.2-1build1, 1:0.7.3-1), fonts-tlwg-norasi:amd64 (1:0.7.2-1build1, 1:0.7.3-1), liblsan0:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), libegl-mesa0:amd64 (22.0~git2110150600.4d7776~oibaf~i, 22.0~git2110300600.68a622~oibaf~j), gcc-11-base:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), gcc-11-base:i386 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), libcairo-gobject-perl:amd64 (1.005-2build2, 1.005-3), libreoffice-math:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), python3-debconf:amd64 (1.5.77, 1.5.79), gir1.2-gweather-3.0:amd64 (40.0-3, 40.0-4), python3-configobj:amd64 (5.0.6-4, 5.0.6-5), linux-image-liquorix-amd64:amd64 (5.14-14.1~sid, 5.14-17.1~sid), libva-drm2:amd64 (2.12.0-2, 2.13.0-1), libhttp-message-perl:amd64 (6.29-1, 6.33-1), libreoffice-gtk3:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), python3.10-minimal:amd64 (3.10.0-166-g4641afef66-1+focal1, 3.10.0-227-ged34965d66-1+focal1), python3-setuptools:amd64 (52.0.0-4, 58.2.0-1), ubuntu-release-upgrader-core:amd64 (1:21.10.8, 1:22.04.2), libdv4:amd64 (1.0.0-13build1, 1.0.0-14), libdw1:amd64 (0.185-1build1, 0.185-2), fonts-tlwg-loma-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), fonts-tlwg-umpush:amd64 (1:0.7.2-1build1, 1:0.7.3-1), gir1.2-gdesktopenums-3.0:amd64 (40.0-1ubuntu1, 41.0-2ubuntu1), remmina-common:amd64 (1.4.20+dfsg-3, 1.4.20+dfsg-4), google-chrome-unstable:amd64 (96.0.4664.9-1, 97.0.4682.3-1), dconf-service:amd64 (0.40.0-1shemgpubuntu4, 0.40.0-2), gir1.2-upowerglib-1.0:amd64 (0.99.11-2build1, 0.99.13-1), libgl1:amd64 (1.3.3-1build1, 1.3.4-2), libncursesw6:amd64 (6.2+20201114-2build2, 6.2+20210905-1), ncurses-bin:amd64 (6.2+20201114-2build2, 6.2+20210905-1), libpython3.9-minimal:amd64 (3.9.7-142-g6848602806-1+focal1, 3.9.7-184-gda04bef5f7-1+focal1), ure-java:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libegl1:amd64 (1.3.3-1build1, 1.3.4-2), ubuntu-advantage-tools:amd64 (27.2.2~21.10.1, 27.3~21.10.1), gir1.2-vte-2.91:amd64 (0.64.2-1ubuntu1, 0.64.2-3), gnome-keyring-pkcs11:amd64 (40.0-1ubuntu2, 40.0-3ubuntu1), liblouisutdml9:amd64 (2.10.0-1build1, 2.10.0-3), speech-dispatcher:amd64 (0.10.2-2build1, 0.10.2-3), libx11-6:amd64 (2:1.7.2-1, 2:1.7.2-2), libdbus-glib-1-2:amd64 (0.112-1build1, 0.112-2), fonts-tlwg-laksaman-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libspeechd2:amd64 (0.10.2-2build1, 0.10.2-3), xserver-xorg-video-all:amd64 (1:7.7+22ubuntu2, 1:7.7+23ubuntu1), libmediaart-2.0-0:amd64 (1.9.4-3build1, 1.9.5-1), thunderbird-locale-en-us:amd64 (1:91.1.2+build1-0ubuntu1, 1:91.2.1+build1-0ubuntu1), python3-launchpadlib:amd64 (1.10.13-1, 1.10.14-2), libgraphene-1.0-0:amd64 (1.10.4+dfsg1-1build1, 1.10.6+dfsg1-2), python3-twisted-bin:amd64 (20.3.0-7ubuntu1, 20.3.0-7ubuntu3), libreoffice-java-common:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libxmlsec1-nss:amd64 (1.2.32-1build1, 1.2.32-2), libgdata22:amd64 (0.18.1-1build1, 0.18.1-2), libigdgmm11:amd64 (21.2.2+ds1-1, 21.3.2+ds1-1), python3-dbus:amd64 (1.2.16-5build1, 1.2.18-3), python3.9:amd64 (3.9.7-142-g6848602806-1+focal1, 3.9.7-184-gda04bef5f7-1+focal1), libxkbcommon-x11-0:amd64 (1.3.0-1build1, 1.3.1-1), mesa-vdpau-drivers:amd64 (22.0~git2110150600.4d7776~oibaf~i, 22.0~git2110300600.68a622~oibaf~j), libelf1:amd64 (0.185-1build1, 0.185-2), libvte-2.91-0:amd64 (0.64.2-1ubuntu1, 0.64.2-3), libglib-object-introspection-perl:amd64 (0.049-1build1.1, 0.049-1+build1), libclutter-1.0-0:amd64 (1.26.4+dfsg-2build1, 1.26.4+dfsg-3), libmd0:amd64 (1.0.3-3build2, 1.0.4-1), ncurses-term:amd64 (6.2+20201114-2build2, 6.2+20210905-1), cheese-common:amd64 (3.38.0-4, 41.0-2), dash:amd64 (0.5.11+git20210120+802ebd4-1build1, 0.5.11+git20210903+057cd650a4ed-1), libblockdev-crypto2:amd64 (2.25-2build1, 2.26-1), gsfonts-x11:amd64 (0.27, 0.28), libgcc-10-dev:amd64 (10.3.0-11ubuntu1, 10.3.0-12ubuntu1), libmozjs-78-0:amd64 (78.13.0-1, 78.15.0-1), libepoxy0:amd64 (1.5.8-1, 1.5.9-2), espeak-ng-data:amd64 (1.50+dfsg-7build2, 1.50+dfsg-8), fonts-tlwg-waree:amd64 (1:0.7.2-1build1, 1:0.7.3-1), libreoffice-help-en-us:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libdvdread8:amd64 (6.1.1-2, 6.1.2-1), libedit2:amd64 (3.1-20191231-2build1, 3.1-20210910-1), bsdutils:amd64 (1:2.36.1-8ubuntu1, 1:2.37.2-4ubuntu1), python3-problem-report:amd64 (2.20.11-0ubuntu70, 2.20.11-0ubuntu72), libreoffice-style-elementary:amd64 (1:7.2.2~rc2-0ubuntu0.21.10.1~lo1, 1:7.2.2-0ubuntu0.21.10.1), libnetplan0:amd64 (0.103-0ubuntu7, 0.103-0ubuntu8), linux-generic-wip:amd64 (5.15.0.5.5, 5.15.0.7.7), libglib-perl:amd64 (3:1.329.3-1build2, 3:1.329.3-2), libcairo-perl:amd64 (1.109-1build1, 1.109-2), totem:amd64 (3.38.1-1ubuntu1, 3.38.2-1ubuntu1), linux-image-generic-wip:amd64 (5.15.0.5.5, 5.15.0.7.7), libnewt0.52:amd64 (0.52.21-4ubuntu7, 0.52.21-4ubuntu8), libnss-mdns:amd64 (0.14.1-2build1, 0.15.1-1), libgcc-11-dev:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), libgdbm6:amd64 (1.19-2build1, 1.22-1), xdg-desktop-portal:amd64 (1.8.1-1build1, 1.10.1-2), python3-gi-cairo:amd64 (3.40.1-1build1, 3.42.0-1+build1), libstdc++-11-dev:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), apport:amd64 (2.20.11-0ubuntu70, 2.20.11-0ubuntu72), libva2:amd64 (2.12.0-2, 2.13.0-1), libdrm-intel1:amd64 (2.4.107+git2110070500.dd3655~oibaf~i, 2.4.107+git2110211339.d77ccd~oibaf~j), gir1.2-atspi-2.0:amd64 (2.42.0-1, 2.42.0-2), bsdextrautils:amd64 (2.36.1-8ubuntu1, 2.37.2-4ubuntu1), libayatana-indicator3-7:amd64 (0.8.4-1build1, 0.8.4-2), libstdc++6:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), python3-paramiko:amd64 (2.7.2-1ubuntu1, 2.8.0-1ubuntu1), thunderbird-gnome-support:amd64 (1:91.1.2+build1-0ubuntu1, 1:91.2.1+build1-0ubuntu1), libatomic1:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), libexif12:amd64 (0.6.22-3build1, 0.6.23-1), python3-simplejson:amd64 (3.17.2-1build1, 3.17.5-3), libbabeltrace1:amd64 (1.5.8-1build4, 1.5.8-1build5), libsource-highlight4v5:amd64 (3.1.9-3ubuntu1, 3.1.9-4.1), p11-kit:amd64 (0.23.22-1build1, 0.24.0-5), libncurses6:amd64 (6.2+20201114-2build2, 6.2+20210905-1), intel-media-va-driver:amd64 (21.3.3+dfsg1-1, 21.4.0+dfsg1-1), libmtp-runtime:amd64 (1.1.18-1build1, 1.1.19-1), libxi6:amd64 (2:1.7.10-1build3, 2:1.8-1), python3-systemd:amd64 (234-3build5, 234-3build6), libbrasero-media3-1:amd64 (3.12.2-8, 3.12.3-1), fonts-tlwg-typewriter-ttf:amd64 (1:0.7.2-1build1, 1:0.7.3-1), iso-codes:amd64 (4.6.0-1, 4.7.0-1), libwacom-bin:amd64 (1.8-2ubuntu2, 1.12-1), update-notifier-common:amd64 (3.192.45, 3.192.46), python3.9-minimal:amd64 (3.9.7-142-g6848602806-1+focal1, 3.9.7-184-gda04bef5f7-1+focal1), libebackend-1.2-10:amd64 (3.41.2-0shemgpubuntu2, 3.42.0-2), libinput-bin:amd64 (1.18.1-1, 1.19.2-1), libburn4:amd64 (1.5.2-1, 1.5.4-1), nftables:amd64 (0.9.8-3.1, 1.0.0-1), linux-libc-dev:amd64 (5.13.0-19.19, 5.13.0-21.21), upower:amd64 (0.99.11-2build1, 0.99.13-1), aspell:amd64 (0.60.8-3, 0.60.8-4), libgcc-s1:amd64 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), libgcc-s1:i386 (11.2.0-7ubuntu2, 11.2.0-10ubuntu1), libgdk-pixbuf2.0-common:amd64 (2.42.6+dfsg-1build3, 2.42.6+dfsg-2ubuntu2)
    Error: Sub-process /usr/bin/dpkg returned an error code (1)
    End-Date: 2021-11-01  06:30:32
    
    
    Start-Date: 2021-11-01  06:32:47
    Commandline: /usr/bin/apt -f install
    Requested-By: zika (1000)
    Install: libcamel-1.2-63:amd64 (3.42.0-2, automatic)
    Error: Sub-process /usr/bin/dpkg returned an error code (1)
    End-Date: 2021-11-01  06:32:56
    
    
    Start-Date: 2021-11-01  06:58:31
    Commandline: /usr/bin/apt -f install
    Requested-By: zika (1000)
    Install: libcamel-1.2-63:amd64 (3.42.0-2, automatic)
    Error: Sub-process /usr/bin/dpkg returned an error code (1)
    End-Date: 2021-11-01  06:58:33
    
    
    Start-Date: 2021-11-01  06:59:11
    Commandline: apt-get -o Dpkg::Options::=--force-overwrite install libcamel-1.2-63
    Requested-By: zika (1000)
    Install: libcamel-1.2-63:amd64 (3.42.0-2)
    End-Date: 2021-11-01  06:59:14
    
    
    Start-Date: 2021-11-01  07:01:59
    Commandline: /usr/bin/apt upgrade
    Requested-By: zika (1000)
    Install: linux-image-5.15.0-gnu:amd64 (5.15.0-gnu-1.0, automatic)
    Upgrade: linux-libre:amd64 (5.14.15, 5.15.0)
    End-Date: 2021-11-01  07:02:36
    
    
    Start-Date: 2021-11-01  07:02:46
    Commandline: /usr/bin/apt autoremove --purge -y
    Requested-By: zika (1000)
    Purge: libwind0-heimdal:amd64 (7.7.0+dfsg-2ubuntu2), libomp5-13:amd64 (1:13.0.0-8), libgssapi3-heimdal:amd64 (7.7.0+dfsg-2ubuntu2), libheimbase1-heimdal:amd64 (7.7.0+dfsg-2ubuntu2), linux-image-5.14.12-gnu:amd64 (5.14.12-gnu-1.0), linux-image-5.14.0-12.1-liquorix-amd64:amd64 (5.14-14.1~sid), linux-modules-extra-5.13.0-19-generic:amd64 (5.13.0-19.19), linux-modules-5.15.0-5-generic:amd64 (5.15.0-5.5), linux-image-5.14.15-gnu:amd64 (5.14.15-gnu-1.0), linux-image-5.15.0-5-lowlatency:amd64 (5.15.0-5.5), libhx509-5-heimdal:amd64 (7.7.0+dfsg-2ubuntu2), linux-image-5.15.0-5-generic:amd64 (5.15.0-5.5), linux-headers-5.15.0-5-generic:amd64 (5.15.0-5.5), libhcrypto4-heimdal:amd64 (7.7.0+dfsg-2ubuntu2), linux-image-5.14.12-xanmod1-cacule:amd64 (5.14.12-xanmod1-cacule-0~git20211013.d6773449), libroken18-heimdal:amd64 (7.7.0+dfsg-2ubuntu2), libcamel-1.2-62:amd64 (3.41.2-0shemgpubuntu2), libasn1-8-heimdal:amd64 (7.7.0+dfsg-2ubuntu2), libheimntlm0-heimdal:amd64 (7.7.0+dfsg-2ubuntu2), libextutils-pkgconfig-perl:amd64 (1.16-1.1), libldap-2.4-2:amd64 (2.4.57+dfsg-2ubuntu1), linux-modules-5.15.0-5-lowlatency:amd64 (5.15.0-5.5), linux-image-5.13.0-19-generic:amd64 (5.13.0-19.19), linux-headers-5.14.0-12.1-liquorix-amd64:amd64 (5.14-14.1~sid), linux-headers-5.15.0-5-lowlatency:amd64 (5.15.0-5.5), linux-image-5.14.12-xanmod1-edge:amd64 (5.14.12-xanmod1-edge-0~git20211013.f3fa164), linux-headers-5.14.12-xanmod1-cacule:amd64 (5.14.12-xanmod1-cacule-0~git20211013.d6773449), linux-headers-5.13.0-19:amd64 (5.13.0-19.19), linux-unstable-headers-5.15.0-5:amd64 (5.15.0-5.5), linux-modules-extra-5.15.0-5-generic:amd64 (5.15.0-5.5), libkrb5-26-heimdal:amd64 (7.7.0+dfsg-2ubuntu2), linux-headers-5.13.0-19-generic:amd64 (5.13.0-19.19), linux-headers-5.14.12-xanmod1-edge:amd64 (5.14.12-xanmod1-edge-0~git20211013.f3fa164), linux-modules-5.13.0-19-generic:amd64 (5.13.0-19.19), python3-simplejson:amd64 (3.17.5-3)
    End-Date: 2021-11-01  07:04:44
    
    
    Start-Date: 2021-11-01  07:07:07
    Commandline: /usr/bin/apt upgrade
    Requested-By: zika (1000)
    Upgrade: libcheese-gtk25:amd64 (41.0-2, 41.0-3), cheese:amd64 (41.0-2, 41.0-3), libcheese8:amd64 (41.0-2, 41.0-3), cheese-common:amd64 (41.0-2, 41.0-3)
    End-Date: 2021-11-01  07:07:18
    
    
    Start-Date: 2021-11-01  07:07:49
    Commandline: apt dist-upgrade
    Requested-By: zika (1000)
    Install: pipewire-pulse:amd64 (0.3.39-3, automatic), gir1.2-unity-7.0:amd64 (7.1.4+19.04.20190319-6, automatic), wireplumber:amd64 (0.4.4-1, automatic), libwireplumber-0.4-0:amd64 (0.4.4-1, automatic)
    Upgrade: usb-creator-common:amd64 (0.3.11, 0.3.12), usb-creator-gtk:amd64 (0.3.11, 0.3.12), pipewire:amd64 (0.3.32-1, 0.3.39-3), gstreamer1.0-pipewire:amd64 (0.3.32-1, 0.3.39-3), pipewire-bin:amd64 (0.3.32-1, 0.3.39-3), libspa-0.2-modules:amd64 (0.3.32-1, 0.3.39-3), libpipewire-0.3-modules:amd64 (0.3.32-1, 0.3.39-3), libpipewire-0.3-0:amd64 (0.3.32-1, 0.3.39-3)
    Remove: pipewire-media-session:amd64 (0.3.32-1), gir1.2-unity-5.0:amd64 (7.1.4+19.04.20190319-2)
    End-Date: 2021-11-01  07:08:09
    
    
    Start-Date: 2021-11-01  07:08:34
    Commandline: apt purge *daily* *drmtip*
    Requested-By: zika (1000)
    Purge: linux-headers-5.15.0-051500rc5drmtip20211015-lowlatency:amd64 (5.15.0-051500rc5drmtip20211015.202110150202), linux-headers-5.15.0-051500rc5daily20211015:amd64 (5.15.0-051500rc5daily20211015.202110142201), linux-headers-5.15.0-051500rc5daily20211015-lowlatency:amd64 (5.15.0-051500rc5daily20211015.202110142201), linux-modules-5.15.0-051500rc5daily20211015-lowlatency:amd64 (5.15.0-051500rc5daily20211015.202110142201), linux-headers-5.15.0-051500rc5drmtip20211015:amd64 (5.15.0-051500rc5drmtip20211015.202110150202), linux-image-unsigned-5.15.0-051500rc5daily20211015-lowlatency:amd64 (5.15.0-051500rc5daily20211015.202110142201), linux-image-unsigned-5.15.0-051500rc5drmtip20211015-lowlatency:amd64 (5.15.0-051500rc5drmtip20211015.202110150202), linux-modules-5.15.0-051500rc5drmtip20211015-lowlatency:amd64 (5.15.0-051500rc5drmtip20211015.202110150202)
    End-Date: 2021-11-01  07:09:07
    
    
    Start-Date: 2021-11-01  07:11:18
    Commandline: apt purge *lowlatency*
    Requested-By: zika (1000)
    Purge: linux-headers-lowlatency-wip:amd64 (5.15.0.7.7), linux-image-5.15.0-7-lowlatency:amd64 (5.15.0-7.7), linux-image-lowlatency-wip:amd64 (5.15.0.7.7), linux-lowlatency-wip:amd64 (5.15.0.7.7), linux-modules-5.15.0-7-lowlatency:amd64 (5.15.0-7.7), linux-headers-5.15.0-7-lowlatency:amd64 (5.15.0-7.7)
    End-Date: 2021-11-01  07:11:35
    
    
    Start-Date: 2021-11-01  09:25:31
    Commandline: /usr/bin/apt upgrade
    Requested-By: zika (1000)
    Upgrade: libglx-mesa0:amd64 (22.0~git2110300600.68a622~oibaf~j, 22.0~git2111010600.79f57f~oibaf~j), libgbm1:amd64 (22.0~git2110300600.68a622~oibaf~j, 22.0~git2111010600.79f57f~oibaf~j), libxatracker2:amd64 (22.0~git2110300600.68a622~oibaf~j, 22.0~git2111010600.79f57f~oibaf~j), mesa-va-drivers:amd64 (22.0~git2110300600.68a622~oibaf~j, 22.0~git2111010600.79f57f~oibaf~j), libgl1-mesa-dri:amd64 (22.0~git2110300600.68a622~oibaf~j, 22.0~git2111010600.79f57f~oibaf~j), mesa-vulkan-drivers:amd64 (22.0~git2110300600.68a622~oibaf~j, 22.0~git2111010600.79f57f~oibaf~j), libglapi-mesa:amd64 (22.0~git2110300600.68a622~oibaf~j, 22.0~git2111010600.79f57f~oibaf~j), libegl-mesa0:amd64 (22.0~git2110300600.68a622~oibaf~j, 22.0~git2111010600.79f57f~oibaf~j), mesa-vdpau-drivers:amd64 (22.0~git2110300600.68a622~oibaf~j, 22.0~git2111010600.79f57f~oibaf~j)
    End-Date: 2021-11-01  09:25:50
    
    
    Start-Date: 2021-11-01  11:04:24
    Commandline: /usr/bin/apt upgrade
    Requested-By: zika (1000)
    Upgrade: libasound2:amd64 (1.2.4-1.1ubuntu3, 1.2.4-1.1ubuntu4), libatopology2:amd64 (1.2.4-1.1ubuntu3, 1.2.4-1.1ubuntu4), libasound2-data:amd64 (1.2.4-1.1ubuntu3, 1.2.4-1.1ubuntu4)
    End-Date: 2021-11-01  11:04:28
    Update₁: https://www.linuxquestions.org/quest...tl-4175702516/ gives some hope that tomorrow, when I meet with that machine in early morning hours, I could get some music, if I do manage to translate this solution to Ubuntu...
    Update₂: New (home) machine is OK. For old machine there is HW solution in the bag for tomorrow's dawn: USBAudioDongle... Let me hope that USB is not yet affected with this UCM cleanup as it was announced somewhere I read this morning, in the breaks, while I've been chasing solution...
    Update₃: It looks that alsactl's switch -U might solve all, but making alias in that stage of boot is going to be a bit tricky...
    Update₄: No, USBDongle did not work, als(a)o... Due to other stuff I did only put the patop aside and listened music on it. It is even older (HW as much as installed packages, I did refresh apt list but did not have courage to do upgrade, yet) than the machine I am writing about. On a new(er) machine at home sound is nice, fingers crossed. Saga continues...
    Last edited by zika; November 2nd, 2021 at 01:01 PM.
    Ignota nulla curatio morbi.

  2. #2
    Join Date
    May 2020
    Location
    top of the mountain
    Beans
    67
    Distro
    Ubuntu Development Release

    Re: Old machine, after two weeks of absence, after big update/upgrade ALSA does not w

    If you are using 22.04 it is probably a USB modeswitch problem or something in that order. My USB wireless mouse has quit work working and I replaced it with the wireless mouse from my 21.10 machine and it still doesn't work. It will get fixed at some point. Just keep updating. Of course I don't think I need to tell you that.

    Well, now both mice are working again on both machines so forget previous. No way to check it out.
    Last edited by zebra2; November 2nd, 2021 at 03:09 PM.

  3. #3
    Join Date
    Oct 2008
    Location
    ExodusHair<Čubura
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Old machine, after two weeks of absence, after big update/upgrade ALSA does not w

    No, it is not modeswitch since AudioCard did not work first, after big upgrade, and is not USB. USBAudioDongle was just a cratch to try to get sound again. Enabled PulseAudio (for this user only) (I do mask it completely for years) and I've got sound back. Also USBAudioDongle works... I suspect that I will have to embrace PipeWire also... I'm not giving up. To the contrary, Once, if I get some spare time here on my work place, I'll make ALSA work solo like it does at my home, for years... A small sacrifice since I can not work properly without BBC Radio3... So it is not, yet, „solved“ but it will be I hope... One way or another.
    Last edited by zika; November 3rd, 2021 at 07:40 AM.
    Ignota nulla curatio morbi.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •